.QOverlay {
/*	background-color: #362f2d;*/
	z-index: 9999;
        background: url('../images/logo.png') #362f2d no-repeat;
        background-position: center 20%;
        height: 80%;
}

.QLoader {
	background-color: #362f2d;
	height: 1px;
}

.QAmt {
	color: #ded8d5;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:40px;
	font-weight:bold;
	line-height:50px;
	height:50px;
	width:100px;
	margin:-60px 0 0 -50px;
}